--***********************************************************
--**                   KI5 / bikinihorst                   **
--***********************************************************

require "Hooks/DAMN_EnterAnimations";

DAMN = DAMN or {};
FRB82 = FRB82 or {};

DAMN.EnterAnimations:registerVehicleScript("Base.82firebird", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.82firebirdKARR", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.82firebirdKITT", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.82firebirdSE", "low");
DAMN.EnterAnimations:registerVehicleScript("Base.82firebirdTA", "low");